body {
	background: #96aebe;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}


div#hlavni_oblast {
	background: #ffffff;
	width: 732px;
	margin-left: auto; margin-right: auto;
	margin-top: 40px;
	border: 1px 1px 1px 1px solid #e87b14;
	padding: 20px 10px 10px 10px;
}


div#pravy_sloupec {
	float: right;
	width: 30%;
	padding: 20px 20px 20px 20px;
	border: 1px 1px 1px 1px solid #e87b14;
	margin-left: 20px;
	background: #ceefeb;
	font-family: Verdana;
	font-size: 80%;
}

span#pravy_sloupec_nadpis {
	font-weight: bold;
	font-size: 130%;
	display: block;
}

span.akce {
	display: block;
	margin-bottom: 5px;
}


img#logo {
	width: 640px;
	height: 495px;
	margin-left: auto; margin-right: auto;
	margin-top: 0px;
	padding: 0px 10px 10px 10px;
}


span#podnadpis {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding: 0px 10px 10px 10px;
}

span.red {
	color: red;
}


div#paticka {
	background: #96aebe;
	width: 772px;
	margin-left: auto; margin-right: auto;
	margin-top: 5px;
	padding: 20px 10px 10px 10px;
	font-size: 70%;
}


div#kontakt {
	background: #ffeeee;
	width: 55%;
	margin-top: 20px;
	border: 1px 1px 1px 1px solid #e87b14;
	margin-left: 10px;
	padding: 10px 10px 10px 20px;
	font-size: 90%;
}

span.kontakt_radek {
	display: block;
}

span.tucne {
	font-weight: bold;
}

div.oddelovac {
	border-bottom: 1px solid #e87b14;
	margin: 0px -10px 20px -10px;
}


div.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0 0 7px 20px;
}


a {
	text-decoration: none;
}
	
span.hidden {
	display: none;
}

h2 {
	font-size: 110%;
	margin: 0 0 20px 20px;
	color: #0069b5;
}

h3 {
	margin-bottom: 5px;
	color: #007700;
}

span.bold {
	font-weight: bold;
}


div#objednavejte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: red;
	margin: 0 0 20px 20px;
	text-align: center;
	padding-top: 20px;
	width: 80%; margin-left: auto; margin-right: auto;
}

a#elektronicky {
	display: block; float: left;
	width: 200px;
	text-decoration: none;
	color: red;
}

span#telefonicky {
	display: block; float: right;
	width: 200px;
}



img#obr_automobilu {
	width: 309px;
	height: 200px;
	position: absolute;
	top: 35px; left: 530px;
}

img#mapka {
	float: right;
	width: 350px;
	height: 266px;
	margin-right: 50px;
}


div.adresa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0 0 20px 20px;

}

span.kontakt_text, span.kontakt_nadpis {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0 0 5px 40px;
}

span.kontakt_nadpis {
	font-weight: bold;
	margin: 0 0 5px 20px;
}


input {
	background: #ffffcc;
}